{
    name: "Berry Sweet",
    spritenum: 706,
    fling: {
        basePower: 10
    },
    onModifyMove(move, pokemon) {
        if (pokemon.baseSpecies.num === 869 && move.id === 'decorate') {
            move.target = 'self';
            pokemon.useItem();
        }
    },
    num: 1111,
    gen: 8
}
